<!DOCTYPE html>

<html lang="pt-BR">

<head>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <title>Turistic point</title>

    <link rel="stylesheet" href="./styles/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Kumbh+Sans:wght@400;700&family=Poppins:ital,wght@1,400;1,700&display=swap" rel="stylesheet">
</head>

<body>
    <main>
        <section class="turistic-container">
            <h2 class="turistic-title">Adicionar um Ponto Turístico</h2>

            <form class="turistic-form">
                <div class="turistic-form-inputs">
                    <div class="turistic-form-image-input">
                        <label class="previewPlace turistic-image-label-preview" for="inputFile">imagem</label>
                        <input type="file" id="inputFile">
                    </div>
                    <div class="teste">
                        <div class="turistic-title-form-wrapper">
                            <input class="turistic-title-form-input" id="turistic-title" name="turistic-title" type="text" placeholder="Titulo" />
                        </div>

                        <div class="turistic-description-form-wrapper">
                            <input class="turistic-description-form-input" id="turistic-description" name="turistic-description" type="text" placeholder="Descrição" />
                        </div>
                    </div>
                </div>

                <div class="turistic-button">
                    <button class="turistic-form-submit-button" type="submit">Adicionar</button>
                </div>
            </form>

        </section>
    </main>

    <script src="./js/main.js"></script>
</body>

</html>